body {
    margin: 0;
    background: radial-gradient(circle at top left, #101827 0%, #070b14 45%, #03050a 100%);
    color: white;
    font-family: 'Times New Roman', Times, serif;
}

main {
    border-top: 2px solid #f5c542;
    border-bottom: 2px solid #f5c542;
}

/* ============================= */
/* DOCS SECTION */
/* ============================= */
.docs {
    padding: 40px;
}

.docs-heading {
    font-size: 50px;
    color: #f5c542;
    margin-bottom: 20px;
}

.docs-subheading {
    margin-top: 20px;
    font-size: 26px;
}

.docs-text,
.docs-bulletpoints {
    font-size: 18px;

} 